
#stacks_in_13173_page24 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_13158_page24 {
	margin: 0px 0px 20px 0px;
}
#stacks_in_13022_page24 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_13022_page24 .jwresp_col{overflow:hidden;margin:0;width:33%; float:left;}#stacks_in_13022_page24 #jwresp_col2_stacks_in_13022_page24{ float:right; width:63%}@media screen and (max-width:770px){#stacks_in_13022_page24 #jwresp_col1_stacks_in_13022_page24,#stacks_in_13022_page24 #jwresp_col2_stacks_in_13022_page24{width:100%;float:none;display:block}#stacks_in_13022_page24 #jwresp_col1_stacks_in_13022_page24{margin-bottom:15px}}

#stacks_in_13024_page24 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_13026_page24 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_9545_page24 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_13029_page24 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_13029_page24 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_20720_page24 {
	background-color: #D0D4D9;
	border: solid #FFFBF2;
	border-width:  1px;
	padding:  10px;
}
#stacks_in_20722_page24 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_20722_page24 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_20722_page24 #jwresp_col2_stacks_in_20722_page24{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_20722_page24 #jwresp_col1_stacks_in_20722_page24,#stacks_in_20722_page24 #jwresp_col2_stacks_in_20722_page24{width:100%;float:none;display:block}#stacks_in_20722_page24 #jwresp_col1_stacks_in_20722_page24{margin-bottom:15px}}

#stacks_in_20722_page24 {
	background-color: #F1F1F1;
	border: solid #FFFBF2;
	border-width:  1px;
	padding: 10px 10px 5px 10px;
}
#stacks_in_20729_page24 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_20729_page24 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_20729_page24 #jwresp_col2_stacks_in_20729_page24{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_20729_page24 #jwresp_col1_stacks_in_20729_page24,#stacks_in_20729_page24 #jwresp_col2_stacks_in_20729_page24{width:100%;float:none;display:block}#stacks_in_20729_page24 #jwresp_col1_stacks_in_20729_page24{margin-bottom:15px}}

#stacks_in_20729_page24 {
	background-color: #F1F1F1;
	border: solid #FFFBF2;
	border-width:  1px;
	padding: 5px 10px 5px 10px;
}

#stacks_in_20736_page24 {
	background-color: #F1F1F1;
	border: solid #FFFBF2;
	border-width:  1px;
	padding: 5px 10px 5px 10px;
}

#stacks_in_20738_page24 {
	background-color: #F1F1F1;
	border: solid #FFFBF2;
	border-width:  1px;
	padding: 5px 10px 10px 10px;
}
